@charset "utf-8";
@import url(nav.css);

/*--------------------------------------
	カルーセル2
---------------------------------------*/

/* レイアウト */

#slides {
	background: #fff;
	padding: 5px 19px;
	height: 90px;
	margin-bottom: 10px;
/*
	margin-bottom: 25px;
*/
}

.slides_container {
	width:562px;
	height:90px;
	overflow:hidden;
	position:relative;
	display:none;
}


#slides .slide {
	width:560px;
	height:88px;
	display:block;
	border: 1px solid #ddd;
}

#slides .next,#slides .prev {
	position:absolute;
	top: 4px;
	left: 5px;
	width:10px;
	height:90px;
	display:block;
	z-index:2;
}

#slides .next {
	left:585px;
}

/* Pagination */

.pagination {
	display: none;
/*
	margin:15px auto 0;
	width: 28px;
*/
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}


/* 登録数 */

#slide_number{
}

#slide_number p{
	background: #eee;
	border: 1px solid #aaa;
	width: 120px;
	height: 40px;
	font-weight: bold;
	line-height: 18px;
	float: left;
	text-align: center;
	margin: 1px 0 0 20px;
	border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
}

#slide_number p span{
	display: block;
	color:#c20202;
	font-size: 20px;
	font-family: Helvetica,Arial;
}
